Bug 146676 - Weather applet won't display Chicago-Lakefront
Weather applet won't display Chicago-Lakefront
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 12:49 EST by Paul
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 03:33:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul 2005-01-31 12:49:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The Gnome applet "gweather-applet-2" Weather Report 2.8.0 will not
display information on the location "Chicago-Lakefront".  The panel
icon displays a question mark and a temperature reading of "--" and
the "Details" information window lists all information as either
"Invalid" or "Unknown."

Version-Release number of selected component (if applicable):
Weather Report 2.8.0

How reproducible:
Always

Steps to Reproduce:
1. Add Weather Report to Gnome panel.
2. Right-click, select "Preferences".
3. Select Location North America>United States>Illinois>Chicago-Lakefront
4. Right-click, select "Details".
    

Actual Results:  The icon shows a question mark and the temperture
reads as "--".

When I click on "Details", all of the information is either "Invalid"
or "Unknown".

Expected Results:  The icon should have showed a sun, or some clouds,
and the temperature should have returned a numerical value.

"Details" should have come back with relevant information.


Additional info:

When I select any other Chicago location, such as "Chicago-O'Hare",
the applet works as expected.  Only the location "Chicago-Lakefront"
is problematic.
Comment 1 Mark McLoughlin 2005-02-02 03:33:51 EST
Moved this upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=166014

Thanks

Note You need to log in before you can comment on or make changes to this bug.